Application: gvSIG desktop - gvSIG feature requests #880
Herramienta "Impresion rapida"
07/12/2012 01:55 PM - Alvaro Anguix

Status: Invalid % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Document layout

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

La herramienta impresion rapida no aparece en gvSIG 2.0 (build 2049)

History

#1 - 10/30/2012 07:12 PM - Manuel Madrid
- Category set to Document layout
- Priority changed from Normal to Low

#2 - 01/30/2014 11:50 AM - Alvaro Anguix

- Status changed from New to Invalid

Replicado, es el mismo que https://devel.gvsig.org/redmine/issues/1899
